footer {position: relative; width: 100%; height: auto; padding: 60px 0 60px; background: var(--pr); text-align: center; z-index: 10;}
footer .d-flex {display: flex; align-items: center; justify-content: center; gap: 9px; margin-bottom: 32px;}
footer .address_btn2 {width: 127px; height: auto;}
footer .logo {position: relative; display: flex; align-items: center; gap: 23px; justify-content: center; font-size: 40px; font-weight: bold; line-height: 1; color: var(--wt);}
footer .ps_btn2 {display: flex; align-items: center; justify-content: center; width: 127px; height: auto;}
footer .ps_btn2 img {width: 100%; height: auto;}

footer .address {display: none; width: 100%; height: auto; margin-bottom: 50px;}
footer .address ul {display: flex; align-items: center; justify-content: center;}
footer .address ul:first-of-type {margin-bottom: 30px;}
footer .address ul:first-of-type li{font-size: 14px; font-weight: 200; color: #f6f6f6;}

footer .address ul:last-of-type {margin-top: 16px;}
footer .address ul li {display: flex; align-items: center; font-size: 15px; font-weight: 500; line-height: 1; color: var(--wt);}
footer .address ul li:after {content: ''; display: block; width: 1px; height: 15px; margin: 0 16px; background: var(--wt);}
footer .address ul li:last-of-type:after {display: none;}

footer .copyright {font-size: 16px; font-weight: 500; line-height: 1; color: var(--wt);}

/* .address_btn {margin-bottom: 20px; font-size: 16px; font-weight: bold; line-height: 1; color: var(--wt);} */